.hero_area{
    background: rgb(67, 97, 238);
    background: linear-gradient(135deg, rgba(67, 97, 238, 1) 36%, rgba(76, 201, 240, 1) 65%, rgba(34, 190, 239, 1) 91%);
}
.feature_section .feature_container .box:hover .img-box{
    border:1px solid #4361ee;
}

.feature_section .feature_container .box:hover .img-box svg{
    stroke:#4361ee;
    fill:none;
}

.discount_section .detail-box h2 span{
    color:#4361ee;
}

.discount_section .detail-box a{
    background-color:#4361ee;
    border-color:#4361ee;
}
.feature_section .feature_container .box .img-box svg{
    width: 100%;
    height: auto;
    stroke-width: 1px;
}
.about_section .container .img-box img{
    height: 50%;
    width: 50%;
}
.client-img{
    height: 120px;
    width: 120px;
    object-fit: cover;
    border-radius: 50%;
}
.custom_heading-container h2::after{
    background-color: #4361ee;
}
.client_section .client_container .client_box .name h6{
    color:#4361ee;
}
.client_section .carousel-indicators li{
    background-color:#4361ee;
}
.header_section .container-fluid{
    background-color: #ffffff;
}

.navbar-brand span{
    color:black;
}
.montserrat-heading {
    font-family: "Montserrat", serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}
.montserrat-normal {
    font-family: "Montserrat", serif !important;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
.custom_nav-container.navbar-expand-lg .navbar-nav .nav-link{
    color:black;
}

.navbar-toggler {
    padding: 0.5rem 0.6rem;
    font-size: 14px;
    line-height: 1;
    /* background-color: transparent; */
    /* border: 1px solid transparent; */
    background-color: black;
    border-radius: 0.25rem;
    color: white;
    border-radius: 5px;
}